/** These styles are used in the backend editor AND in your Theme. **/
.yBack{
	background:#F9EDB7;
	padding:3px 5px;
	font-weight:bold;
	}
#single .content ul li span.merit:before{
	content:"\f00c" !important;
	padding-right:1em;
	font-family: 'FontAwesome';
	color:rgb(37, 163, 37);
	font-size:20px;
	}
#single .content ul li span.demerit:before{
	content:"\f00d" !important;
	font-family: 'FontAwesome';
	color:#900;
	font-size:20px;
	padding-right:1em;
	}
#single .content ul li span.circle:before{
	content:"●";
	color:#C60;
	padding-right:1em;
	}
#single .content ul li span.check-circle:before{
	content: "\f058" !important;
	padding-right:.5em;
	font-family: 'FontAwesome';
	color:#390;
 	}
div.meritbox{
	background:#EEE;
	}